import { createElement } from "react";
var _path, _path2;
function _extends() {
    return _extends = Object.assign ? Object.assign.bind() : function(n) {
        for(var e = 1; e < arguments.length; e++){
            var t = arguments[e];
            for(var r in t)({}).hasOwnProperty.call(t, r) && (n[r] = t[r]);
        }
        return n;
    }, _extends.apply(null, arguments);
}
var basic_auth_user_SvgBasicAuthUser = function(props) {
    return /*#__PURE__*/ createElement("svg", _extends({
        xmlns: "http://www.w3.org/2000/svg",
        width: 25,
        height: 25,
        fill: "none",
        className: "basic_auth_user_svg__portal-svg"
    }, props), _path || (_path = /*#__PURE__*/ createElement("path", {
        d: "M12.021 11.012a3 3 0 1 0 0-6 3 3 0 0 0 0 6",
        className: "basic_auth_user_svg__picker-svg-stroke",
        clipRule: "evenodd"
    })), _path2 || (_path2 = /*#__PURE__*/ createElement("path", {
        d: "M18.03 20.008a6 6 0 0 0-12 .009",
        className: "basic_auth_user_svg__picker-svg-stroke"
    })));
};
const basic_auth_user = basic_auth_user_SvgBasicAuthUser;
export { basic_auth_user as default };
